body{
	background-color: #246BA3;
	background-image: url(img/back.jpg);
	background-repeat: repeat-y;
	margin-top : 0px;
	margin-left : 0px;
}

a:link{color: #CC3300;}
a:visited{color: #FF3300;}
a:active{color: #FF6600;}

.dtxt {
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}
.mtxt {
	font-size: 12px;
	line-height: 16px;
	color: #006600;
	text-align: center;
}
span.mid {
	font-size: 14px;
	font-weight: bold;
	color: #CC3300;
}
.menubox {
	position: absolute;
	left: 10px;
	top: 220px;
	z-index: 1;
	width: 160px;
}
